CBLAS/src/cblas_dznrm2.c(3)

NAME
CBLAS/src/cblas_dznrm2.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_N N
#define F77_incX incX

  Functions
double API_SUFFIX cblas_dznrm2 (const CBLAS_INT N, const void *X, const CBLAS_INT incX)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_N N

Function Documentation

  double API_SUFFIX cblas_dznrm2 (const CBLAS_INT N, const void * X, const CBLAS_INT incX)

Definition at line 12 of file cblas_dznrm2.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.